/* (No Comment) */
"Apple Mail Messages" = "Apple-Mail–Nachrichten";

/* (No Comment) */
"Applications" = "Anwendungen";

/* (No Comment) */
"Finder Tagged Files" = "Dateien mit Finder-Tags";

/* (No Comment) */
"HD Videos" = "HD Videos";

/* (No Comment) */
"Long Lost Files" = "Vor langer Zeit verlorene Dateien";

/* (No Comment) */
"Misplaced Music Files" = "Verlegte Musikdateien";

/* (No Comment) */
"My Documents" = "Meine Dokumente";

/* (No Comment) */
"My Music" = "Meine Musik";

/* (No Comment) */
"My Photos" = "Meine Fotos";

/* (No Comment) */
"Name Does Not Contain" = "Name enthält nicht";

/* (No Comment) */
"Recent Files" = "Kürzlich verwendete Dateien";

